<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <SSC_三星>
    <缩水结果>
      <自动打开>True</自动打开>
    </缩水结果>
  </SSC_三星>
  <SSC_五星>
    <缩水结果>
      <自动打开>True</自动打开>
    </缩水结果>
  </SSC_五星>
  <SSC_四星>
    <缩水结果>
      <自动打开>True</自动打开>
      <隐藏号码>False</隐藏号码>
    </缩水结果>
  </SSC_四星>
  <PK10_三星>
    <缩水结果>
      <自动打开>True</自动打开>
    </缩水结果>
  </PK10_三星>
  <L11X5_三星>
    <缩水结果>
      <自动打开>True</自动打开>
    </缩水结果>
  </L11X5_三星>
  <PK10_五星>
    <缩水结果>
      <自动打开>True</自动打开>
    </缩水结果>
  </PK10_五星>
  <L11X5_五星>
    <缩水结果>
      <自动打开>True</自动打开>
    </缩水结果>
  </L11X5_五星>
</配置>